Loading...
Searching...
No Matches
concept.hpp File Reference

Provides the concepts seqan3::transformation_trait and seqan3::unary_type_trait. More...

`#include <type_traits>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for utility/type_traits/concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides the concepts seqan3::transformation_trait and seqan3::unary_type_trait.

Author
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me